<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <title>Soutenances Management</title>
    <link rel="stylesheet" href="main.css">
    {% block style %}
    {% endblock %}

</head>
    <body>
      <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <li><a href="{{ app.url_generator.generate('home') }}">Accueil</a></li>
            <li><a href="{{ app.url_generator.generate('etudiants') }}">Etudiants</a></li>
            <li><a href="{{ app.url_generator.generate('groupes') }}"> Groupes </a></li>
            <li><a href="{{ app.url_generator.generate('enseignants') }}"> Enseignants </a></li>
            <li><a href="{{ app.url_generator.generate('evenements') }}"> Evénements </a></li>
            <li><a href="{{ app.url_generator.generate('groupesoutenance') }}"> Groupes Soutenances </a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            {% block retour %} {% endblock %}

            <h2 class="title">{% block title %}{% endblock %}</h2>

            <section>
                {% block contenu %}
                {% endblock %}
            </section>

        </div>
    </div>
    {% block video %}
    {% endblock %}


        <footer>

        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    </body>
</html>
